ul.carousel{	
	text-align: center;
	height:460px;
	overflow:hidden;
	margin-bottom: 10px;
}

ul.carousel li{
  list-style:none;
	/*float:left;*/
	height:460px;
	overflow:hidden;
	margin:0 10px;
	/*background:#DBDAE0;*/
	color:#fff;
	text-align:center;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:0 1px 1px #777;
	-webkit-box-shadow:0 1px 1px #777;
	box-shadow:0 1px 1px #777;
	color:#555;
}

ul.carousel li:hover{color:#c0c0c0;}

ol#pagination{position:relative;text-align:center;}

ol#pagination li{
	display:inline-block;
	width:16px;
	height:16px;
	background:url('/images/bg_buttons.png') no-repeat 0 -32px;
	text-align:left;
	text-indent:-8000px;
	list-style:none;
	cursor:pointer;
	margin:0 2px;
	overflow: hidden;
}

ol#pagination li:hover{background:url('/images/bg_buttons.png') no-repeat 0 -16px;}

ol#pagination li.current{color:#fff;font-weight:bold;background:url('/images/bg_buttons.png') no-repeat 0 0;}


ol#pagination li.prev, ol#pagination li.next{
	position:absolute;
	top:-150px;
}

ol#pagination li.prev{left:-30px;background:url('/images/bg_buttons.png') no-repeat 0 -64px;}

ol#pagination li.next{right:-30px;background:url('/images/bg_buttons.png') no-repeat 0 -48px;}
